var keyInputText:GUIText;
var brinkTime:float=1.0;
	
private var waitedFlag:boolean=false;

function Update () {

        
		
		 if(Input.GetKeyDown("z")){
		 Application.LoadLevel("level01");
		 }
		 if(waitedFlag==false){
         brinkKeyInput();
}

}




function brinkKeyInput(){
        waitedFlag=true;
         keyInputText.text="";
		 yield WaitForSeconds(brinkTime);
		 keyInputText.text="Press Z key down";
		 yield WaitForSeconds(brinkTime);
		
		 
		
		 waitedFlag=false;
		
}